-- 基础信息
base_info = {
	group_id = 133104640
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 640001, npc_id = 20110, pos = { x = 34.716, y = 235.476, z = 734.097 }, rot = { x = 0.000, y = 115.456, z = 0.000 }, area_id = 9 },
	{ config_id = 640002, npc_id = 20111, pos = { x = 56.351, y = 234.930, z = 774.433 }, rot = { x = 0.000, y = 112.905, z = 0.000 }, area_id = 9 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 640001, 640002 },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
